section.inscription .panel-inscription {
    border: none;
    box-shadow: none;
    margin-bottom: 10px;
}

section.inscription .panel-inscription .panel-heading {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    color: #2f2c71;
    text-transform: uppercase;
    background-color: #f1f1f1;
    padding: 10px 0 15px 10px;
    line-height: 1.9;
    border-radius: 0;
    border-bottom: 1px solid #ffffff;
    border-bottom: none;
    font-size: 11pt;
    font-weight: 900;
}

section.inscription .panel-inscription .panel-heading h1 {
    margin: 10px 0 0;
    color: #000000;
    font-weight: normal;
    font-size: 12pt;
}

section.inscription .panel-inscription .panel-body {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #666666;
    padding: 10px;
    background-color: #f1f1f1;
}

section.inscription .panel-inscription .panel-body > p {
    color: #666666;
    font-size: 8pt;
    margin-top: -5px;
    margin-bottom: 20px;
}

section.inscription .panel-inscription .panel-footer {
    border-top: none;
    background-color: #f1f1f1;
    border-radius: 0;
}

section.inscription .panel-inscription .form-horizontal .form-group {
    margin-right: -10px;
    margin-left: -10px;
}

section.inscription label {
    color: #929292;
    font-size: 10pt;
    font-weight: 100;
    font-stretch: condensed;
    text-transform: uppercase;
    text-indent: 10px;
    margin-bottom: 2px;
    margin-top: 5px;
}

section.inscription .form-control,
section.inscription select.form-control {
    border-radius: 2px;
    border: 1px solid #dcdcdc;
    color: #666666;
    font-size: 10pt;
    font-weight: 100;
}

section.inscription .radio {
    margin: 0;
}

section.inscription .checkbox {
    margin: 0;
}

section.inscription .checkbox > label {
    text-transform: none;
    text-indent: 0;
    font-size: 10pt;
}

section.inscription .col-xs-1, section.inscription .col-sm-1, section.inscription .col-md-1, section.inscription .col-lg-1, section.inscription .col-xs-2, section.inscription .col-sm-2, section.inscription .col-md-2, section.inscription .col-lg-2,
section.inscription .col-xs-3, section.inscription .col-sm-3, section.inscription .col-md-3, section.inscription .col-lg-3, section.inscription .col-xs-4, section.inscription .col-sm-4, section.inscription .col-md-4, section.inscription .col-lg-4,
section.inscription .col-xs-5, section.inscription .col-sm-5, section.inscription .col-md-5, section.inscription .col-lg-5, section.inscription .col-xs-6, section.inscription .col-sm-6, section.inscription .col-md-6, section.inscription .col-lg-6,
section.inscription .col-xs-7, section.inscription .col-sm-7, section.inscription .col-md-7, section.inscription .col-lg-7, section.inscription .col-xs-8, section.inscription .col-sm-8, section.inscription .col-md-8, section.inscription .col-lg-8,
section.inscription .col-xs-9, section.inscription .col-sm-9, section.inscription .col-md-9, section.inscription .col-lg-9, section.inscription .col-xs-10, section.inscription .col-sm-10, section.inscription .col-md-10, section.inscription .col-lg-10,
section.inscription .col-xs-11, section.inscription .col-sm-11, section.inscription .col-md-11, section.inscription .col-lg-11, section.inscription .col-xs-12, section.inscription .col-sm-12, section.inscription .col-md-12, section.inscription .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}

.panel.white-background,
.panel.white-background .panel-heading,
.panel.white-background .panel-body,
.panel.white-background .panel-footer {
    background-color: #ffffff !important;
}

.panel.mj-background .panel-heading {
    background-color: #ffffff !important;
}

.panel.white-background .panel-heading {
    color: #000000 !important;
}

section.inscription .panel-inscription-step2 .row {
    margin-right: -10px;
    margin-left: -10px;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

section.inscription .panel-group-product {
    border-bottom: 1px solid #f1f1f1;
}

section.inscription .panel-inscription-step2 .col-xs-12{
    padding-right: 0px;
    padding-left: 0px;
    margin-bottom: 5px;
}

section.inscription .panel-inscription-step2 label.label-radio {
    margin-right: 0px;
}

#details_newsletter-field {
    margin-top: 15px ;
}

section.inscription-step3 .panel-product div.form-group .input.col-xs-12 {
    margin-top: 5px;
}
